dl, dd, dt {
    margin: 0;
}

.del-footer {
    position: relative;
    margin-top: 0;
}

.gl-button {
    padding: 0 60px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 18px;
    font-weight: 500;

    color: #fff;

    border: none;
    border-radius: 44px;
    background-color: #A93939;

    transition: background-color 300ms;
}

.gl-button:hover {
    background-color: #6D2424;
}

@media (max-width: 1024px) {
    .gl-button {
        height: 40px;
        padding: 0 48px;

        font-size: 15px;
    }
}

.grains-landing {
    width: 100%;

    background: #f5f5f5;

    font-family: Noto Sans, sans-serif;
}

.grains-landing__tastes {
    padding: 80px 40px 0;
    overflow: hidden;
}

.grains-landing__stages {
    margin-top: 80px;
}

@media (max-width: 1280px) {
    .grains-landing__stages {
        margin-top: 68px;
    }
}

@media (max-width: 1023px) {
    .grains-landing__stages {
        margin-top: 24px;
    }
}

@media (max-width: 767px) {
    .grains-landing__stages {
        margin-top: 32px;
    }
}

@media (max-width: 1024px) {
    .grains-landing__tastes {
        padding: 68px 32px 0;
    }
}

@media (max-width: 550px) {
    .grains-landing__tastes {
        padding: 62px 24px 0;
    }
}


/* gl-hero start */
.gl-hero {
    position: relative;
}

.gl-hero .gl-hero__image {
    width: 100%;
}

.gl-hero .gl-hero__content {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 500px;
    text-align: center;
}

.gl-hero .gl-hero__suptitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.gl-hero .gl-hero__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1;
    margin-bottom: 14px;
}

.gl-hero .gl-hero__subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 46px;
}

.gl-hero .gl-hero__button {
    margin: 0 auto;
}

@media screen and (max-width: 1439px) {
    .gl-hero .gl-hero__content {
        top: 33%;
    }
}

@media screen and (max-width: 1279px) {
    .gl-hero .gl-hero__suptitle {
        margin-bottom: 12px;
    }

    .gl-hero .gl-hero__title {
        font-size: 52px;
        margin-bottom: 12px;
    }

    .gl-hero .gl-hero__subtitle {
        margin-bottom: 37px;
    }
}

@media screen and (max-width: 1023px) {
    .gl-hero .gl-hero__content {
        top: 42%;
        max-width: 350px;
    }

    .gl-hero .gl-hero__suptitle {
        font-size: 16px;
    }

    .gl-hero .gl-hero__title {
        font-size: 46px;
    }

    .gl-hero .gl-hero__subtitle {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .gl-hero .gl-hero__content {
        top: 31%;
        max-width: 250px;
    }

    .gl-hero .gl-hero__suptitle {
        font-size: 14px;
        margin-bottom: 14px;
    }

    .gl-hero .gl-hero__title {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .gl-hero .gl-hero__subtitle {
        font-size: 16px;
        margin-bottom: 32px;
    }

    .gl-hero .gl-hero__button {
        padding: 0 68px;
    }
}
/* gl-hero end */

/* gl-tastes start */
.gl-tastes {
    position: relative;
    padding-bottom: 64px;
}

.gl-tastes:not(.swiper-container-initialized) .swiper-wrapper {
    display: flex;
    column-gap: 24px;
}

.gl-tastes .swiper-scrollbar {
    width: 75%;
    height: 1px;

    background: #848484;
}

.gl-tastes .swiper-scrollbar-drag {
    top: -1px;
    height: 3px;
    background: #848484;
}

.gl-tastes__navigation {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.gl-tastes__arrows {
    display: flex;
    column-gap: 75px;
}

.gl-tastes__arrow {
    position: relative;

    border: none;
    background: transparent;
    color: #404040;
}

.gl-tastes__arrow::after {
    content: '';
    position: absolute;
    inset: -10px;
}

.gl-tastes__arrow.swiper-button-disabled {
    color: #848484;
    cursor: default;
}

.gl-tastes__item {
    width: 334px;
    flex-shrink: 0;
    height: auto !important;
}

.gl-taste {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-bottom: 28px;

    background: #fff;
}

.gl-taste .gl-taste__img:not(.--hover) {
    display: none;
}

.gl-taste .gl-taste__img.--hover {
    display: block;
}

.gl-taste__top {

}

.gl-taste__img {
    width: 100%;
    aspect-ratio: 334/202;
}

.gl-taste__img img {
    width: 100%;
    height: 100%;

    object-fit: contain;
}

.gl-taste__title {
    margin-top: 6px;
    margin-bottom: 0;

    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #404040;
}

.gl-taste__bottom {
    display: flex;
    align-items: center;
    flex-direction: column;

    margin-top: auto;
    row-gap: 14px;
}

.gl-taste__button {

}

.gl-taste__prices {
    display: flex;
    align-items: center;
    column-gap: 18px;
}

.gl-taste__price {

}

.gl-taste__price_old {
    font-size: 14px;
    line-height: 16px;
    text-decoration: line-through;
    color: #848484;
}

.gl-taste__price_current {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}

.gl-taste__features {
    margin-top: 18px;
    margin-bottom: 28px;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;

    padding: 0 35px;
}

.gl-taste__feature {
    grid-column: span 2;

    display: flex;
    align-items: center;
    flex-direction: column;
}

.gl-taste__feature_half {
    grid-column: span 1;
}

.gl-taste-feature dt {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: #848484;
}

.gl-taste-feature dd {
    margin-top: 6px;

    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    color: #1A1D1F;
}

.gl-taste-feature_taste dd {
    height: 60px;
    margin-bottom: 0;
}

@media (max-width: 1280px) {
    .gl-tastes {
        padding-bottom: 54px;
    }
}

@media (max-width: 1024px) {
    .gl-tastes {
        padding-bottom: 48px;
    }

    .gl-tastes:not(.swiper-container-initialized) .swiper-wrapper {
        column-gap: 20px;
    }

    .gl-tastes__arrows {
        column-gap: 68px;
    }

    .gl-tastes__arrow svg {
        width: 10px;
        height: 20px;
    }

    .gl-tastes__item {
        width: 264px;
    }

    .gl-taste__img {
        aspect-ratio: 264/160;
    }

    .gl-taste__title {
        margin-top: 4px;

        font-size: 12px;
        line-height: 14px;
    }

    .gl-taste__bottom {
        row-gap: 10px;
    }

    .gl-taste__prices {
        column-gap: 20px;
    }

    .gl-taste__price_old {
        font-size: 12px;
        line-height: 14px;
    }

    .gl-taste__price_current {
        font-size: 18px;
        line-height: 21px;
    }

    .gl-taste__features {
        margin-top: 14px;
        margin-bottom: 24px;

        column-gap: 0;
        row-gap: 12px;

        padding: 0 22px;
    }

    .gl-taste-feature dt {
        font-size: 12px;
        line-height: 14px;
    }

    .gl-taste-feature dd {
        margin-top: 5px;

        font-size: 15px;
        line-height: 18px;
    }

    .gl-taste-feature_taste dd {
        height: 54px;
    }
}

@media (max-width: 768px) {
    .gl-tastes {
        padding-bottom: 44px;
    }

    .gl-tastes:not(.swiper-container-initialized) .swiper-wrapper {
        column-gap: 16px;
    }

    .gl-taste__features {
        margin-top: 16px;
    }
}

@media (max-width: 550px) {
    .gl-tastes:not(.swiper-container-initialized) .swiper-wrapper {
        column-gap: 10px;
    }

    .gl-tastes .swiper-scrollbar {
        width: 50%;
    }

    .gl-taste {
        padding-bottom: 18px;
        justify-content: space-between;
    }

    .gl-taste__bottom {
        margin-top: 0;
    }

    .gl-taste-feature_taste dd {
        height: auto;
    }
}
/* gl-tastes end */


/* gl-blend start */
.tabs-body:not(.--active) {
    display: none;
}

.gl-blend {
    position: relative;

    padding-top: 82px;
    padding-bottom: 102px;

    background: url(./images/background.jpg) no-repeat center;
    background-size: cover
}

.gl-blend__container {
    max-width: 1392px;
    padding-left: 40px;
    padding-right: 30px;
    margin: 0 auto;
}

.gl-blend__title {
    margin-bottom: 46px;

    font-size: 48px;
    font-weight: 500;
    line-height: 53px;
    color: #1A1D1F;
}

.gl-blend__wrapper {
    display: flex;
}

.gl-blend__about {
    flex-grow: 1;

    display: flex;
    margin-left: 182px;
}

.gl-blend__features {
    flex: 0 0 302px;
    margin: 0 auto;
}

.gl-blend__product {
    width: 440px;
}

.gl-blend-list {
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 21px 13px;
    background-color: #F1F1F1;
    border-radius: 27px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.gl-blend-list__link {
    display: flex;
    align-items: center;
    column-gap: 10px;
    text-decoration: none;
    padding: 11px 15px;
    border-radius: 72px;
}

.gl-blend-list__color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.gl-blend-list__text {
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: #A4A4A4;
    text-transform: uppercase;
    white-space: nowrap;

    transition: color 300ms;
}

.gl-blend-list__link:hover {
    text-decoration: none;
}

@media (hover: hover) {
    .gl-blend-list__link:hover {
        background-color: #fff;
    }
}

.gl-blend-list__link.--active {
    background-color: #fff;
}

.gl-blend-list__link:hover .gl-blend-list__text,
.gl-blend-list__link.--active .gl-blend-list__text {
    color: #1A1D1F;
}

.gl-blend-features {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.gl-blend-features__scales {
    display: flex;
    flex-direction: column;
    row-gap: 26px;
}

.gl-blend-feature {

}

.gl-blend-feature dt {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #848484;
}

.gl-blend-feature dd {
    margin-top: 10px;
    margin-bottom: 0;

    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    color: #1A1D1F;
}

.gl-blend-feature .gl-blend-feature__scale {
    display: flex;
    align-items: center;
    column-gap: 8px;
    padding-right: 8px;

    font-size: 30px;
}

.gl-scale {
    position: relative;

    flex: 1 1;
    height: 1px;
    background: #848484;
}

.gl-scale-filled {
    position: absolute;
    top: -1px;
    left: 0;

    height: 3px;
    background: #848484;
}

.gl-blend-feature__drinks-img {
    margin-top: 8px;
    width: 230px;
    height: 88px;
}

.gl-blend-feature__drinks-img img {
    width: 100%;
    height: 100%;

    object-fit: cover;
}

.gl-blend-product {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gl-blend-product .gl-blend-feature dt,
.gl-blend-product .gl-blend-feature dd {
    text-align: center;
}

.gl-blend-product__img {
    width: 100%;
    aspect-ratio: 440/346;
}

.gl-blend-product__img img {
    width: 100%;
    height: 100%;

    object-fit: cover;
}

.gl-blend-product__description {
    margin-top: 8px;
    margin-bottom: 20px;
    padding: 0 30px;

    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    text-align: center;
    color: #1A1D1F;
}
.gl-blend-feature {
    margin-bottom: 20px;
}

.gl-blend-product__bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 14px;
}

.gl-blend-product__prices {
    display: flex;
    align-items: center;
    column-gap: 18px;
}

.gl-blend-product__price_old {
    font-size: 14px;
    line-height: 16px;
    text-decoration: line-through;
    color: #848484;
}

.gl-blend-product__price_current {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}

@media (max-width: 1440px) {
    .gl-blend__about {
        margin-left: 160px;
    }
}

@media (max-width: 1279px) {
    .gl-blend {
        padding-top: 64px;
        padding-bottom: 72px;
    }

    .gl-blend__title {
        margin-bottom: 42px;

        font-size: 38px;
        line-height: 42px;
    }

    .gl-blend__about {
        margin-left: 130px;
    }

    .gl-blend__features {
        flex: 0 0 254px;
        margin: 0 auto;
    }

    .gl-blend__product {
        width: 352px;
    }

    .gl-blend-list {
        padding: 18px 15px;
        border-radius: 18px;
    }

    .gl-blend-list__link {
        column-gap: 8px;
        padding: 9px 12px;
    }

    .gl-blend-list__color {
        width: 18px;
        height: 18px;
    }

    .gl-blend-list__text {
        font-size: 14px;
        line-height: 16px;
    }

    .gl-blend-features__scales {
        row-gap: 20px;
    }

    .gl-blend-feature dt {
        font-size: 12px;
        line-height: 13px;
    }

    .gl-blend-feature dd {
        margin-top: 8px;

        font-size: 15px;
        line-height: 18px;
    }

    .gl-blend-feature .gl-blend-feature__scale {
        column-gap: 6px;
        padding-right: 20px;

        font-size: 24px;
    }

    .gl-blend-feature__drinks-img {
        margin-top: 6px;
    }

    .gl-blend-product__img {
        width: 100%;
        aspect-ratio: 352/277;
    }

    .gl-blend-product__description {
        margin-top: 4px;
        margin-bottom: 16px;
        padding: 0 12px;
        height: 51px;

        font-size: 15px;
        line-height: 17px;
    }

    .gl-blend-product__bottom {
        row-gap: 10px;
    }

    .gl-blend-product__price_old {
        font-size: 12px;
        line-height: 14px;
    }

    .gl-blend-product__price_current {
        font-size: 18px;
        line-height: 20px;
    }
}

@media (max-width: 1023px) {
    .gl-blend {
        padding-top: 68px;
        padding-bottom: 60px;
    }

    .gl-blend__title {
        margin-bottom: 36px;

        font-size: 32px;
        line-height: 35px;
    }

    .gl-blend__about {
        margin-left: 68px;
    }

    .gl-blend__features {
        flex: 0 0 200px;
        margin: 0 auto;
    }

    .gl-blend__product {
        width: 292px;
    }

    .gl-blend-list {
        padding: 10px 9px;
        border-radius: 16px;
    }

    .gl-blend-list__link {
        column-gap: 6px;
    }

    .gl-blend-list__color {
        width: 14px;
        height: 14px;
    }

    .gl-blend-list__text {
        font-size: 12px;
        line-height: 14px;
    }

    .gl-blend-features__scales {
        row-gap: 14px;
    }

    .gl-blend-feature dt {
        line-height: 14px;
    }

    .gl-blend-feature dd {
        margin-top: 6px;
    }

    .gl-blend-feature .gl-blend-feature__scale {
        column-gap: 4px;
        padding-right: 4px;

        font-size: 18px;
    }

    .gl-blend-feature__drinks-img {
        width: 100%;
        height: 75px;
    }

    .gl-blend-product__img {
        width: 100%;
        aspect-ratio: 292/229;
    }

    .gl-blend-product__description {
        margin-top: 8px;
    }

    .gl-blend-product__bottom {
        margin-top: auto;
    }
}

@media (max-width: 767px) {
    .gl-blend {
        padding-top: 0;
        padding-bottom: 60px;

        background: none;
        /*background-size: 1200px 800px;*/
    }

    .gl-blend__container {
        padding-left: 24px;
        padding-right: 24px;
    }

    .gl-blend__title {
        margin-bottom: 38px;
        font-size: 38px;
        line-height: 42px;
        text-align: center;
    }

    .gl-blend__wrapper {
        flex-direction: column;
    }

    .gl-blend__list {
        position: sticky;
        top: 0;
        z-index: 5;

        margin: 0 -24px;
        padding: 62px 24px 30px;

        background: #f5f5f5;
    }

    .gl-blend__about {
        flex-grow: 0;
        flex-direction: column-reverse;
        align-items: center;
        row-gap: 28px;

        margin: 0 auto;
        max-width: 550px;
    }

    .gl-blend__features {
        flex: 0 0 auto;
    }

    .gl-blend__product {
        width: auto;
    }

    .gl-blend-list {
        flex-direction: row;
        justify-content: flex-start;
        column-gap: 28px;

        overflow-x: scroll;
        overflow-y: hidden;
        margin: 0 -24px;
        padding: 0 24px;
        background-color: transparent;
    }

    .gl-blend-list__link {
        padding: 0;
    }

    .gl-blend-list__link.--active {
        background-color: transparent;
    }

    .gl-blend-list::-webkit-scrollbar {
        display: none;
    }

    /* Скрываем scrollbar для IE, Edge и Firefox */
    .gl-blend-list {
        -ms-overflow-style: none;  /* IE и Edge */
        scrollbar-width: none;  /* Firefox */
    }

    .gl-blend-list__link {
        flex-direction: column;
        row-gap: 10px;
    }

    .gl-blend-list__color {
        height: 28px;
        width: 28px;
    }

    .gl-blend-list__text {
        font-size: 12px;
        line-height: 14px;
        white-space: normal;
        text-align: center;
    }

    .gl-blend-features {
        justify-content: flex-start;
        align-items: center;
        row-gap: 16px;
    }

    .gl-blend-features__scales {
        row-gap: 16px;
    }

    .gl-scale {
        flex: 0 0 180px;
        width: 180px;
    }

    .gl-blend-feature dt {
        font-size: 12px;
        line-height: 14px;
        text-align: center;
    }

    .gl-blend-feature dd {
        margin-top: 5px;

        font-size: 15px;
        line-height: 18px;
        text-align: center;
    }

    .gl-blend-feature .gl-blend-feature__scale {
        column-gap: 6px;
        padding-right: 0;

        font-size: 25px;
    }

    .gl-blend-feature__drinks-img {
        margin: 2px auto 0;
        width: 230px;
        height: 88px;
    }

    .gl-blend-product__img {
        position: relative;
        width: 100%;
        aspect-ratio: 278/218;
    }

    .gl-blend-product__arrow {
        position: absolute;
        width: 10px;
        height: 20px;

        border: none;
        background: transparent;
        color: #404040;
    }

    .gl-blend-product__arrow::after {
        content: '';
        position: absolute;
        inset: -10px;
    }

    .gl-blend-product__arrow.--prev {
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .gl-blend-product__arrow.--next {
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .gl-blend-product__description {
        margin-top: 28px;
        margin-bottom: 0;
        padding: 0;
        height: auto;
    }

    .gl-blend-product__prices {

    }
}
/* gl-blend end */

/* gl-stages start */
.gl-stages {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.gl-stages__left {
}

.gl-stages__right {
    position: sticky;
    top: 0;

    height: 100vh;
}

.gl-stages__right .gl-stage__about {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);

    opacity: 0;
    transition: opacity 200ms;
}

.gl-stages__right .gl-stage__about.--hidden {
    display: none;
}

.gl-stages__right .gl-stage__about.--active {
    opacity: 1;
}

.gl-stage {
    width: 100%;
    height: 100vh;
}

.gl-stage__video {
    height: 100%;
}

.gl-stage__video video {
    width: 100%;
    height: 100%;

    object-fit: cover;
}

.gl-stage__about {
    width: 375px;
}

.gl-stage__label {
    margin-bottom: 12px;

    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    color: #8D8D8D;
    text-transform: uppercase;
}

.gl-stage__title {
    margin-top: 0;
    margin-bottom: 28px;

    font-size: 48px;
    font-weight: 500;
    line-height: 52px;
    color: #1A1D1F;
}

.gl-stage__subtitle {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #848484;
    margin-bottom: 0;

    position: absolute;
    left: 0;
    bottom: calc((-100vh + 347px) / 2 + 40px);
}

.gl-stage__description {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
}

.gl-stage__advantages-wrapper {
    overflow: hidden;
}

.gl-stage__advantages {
    list-style: none;
    padding: 0;
    margin: -25px 0 0;
}

.gl-stage__advantages li {
    position: relative;
    margin-top: 25px;

    font-size: 18px;
    line-height: 21px;
    color: #1A1D1F;
}

.gl-stage__advantages li::before {
    content: '';
    position: absolute;

    top: -13px;
    left: 0;
    right: 0;

    width: 100%;
    height: 1px;
    background: #404040;
}

@media (max-width: 1440px) {
    .gl-stages__right .gl-stage__about {
        top: 50%;
        left: 88px;
        transform: translateX(0) translateY(-50%);
    }
}

@media (max-width: 1279px) {
    .gl-stage__label {
        margin-bottom: 10px;

        font-size: 16px;
        line-height: 18px;
    }

    .gl-stage__title {
        margin-bottom: 22px;

        font-size: 40px;
        line-height: 44px;
    }

    .gl-stage__subtitle {
        font-size: 12px;
        line-height: 13px;
        bottom: calc((-100vh + 291px) / 2 + 40px);
    }

    .gl-stage__description {
        font-size: 15px;
        line-height: 18px;
    }

    .gl-stage__advantages li {
        font-size: 15px;
        line-height: 18px;
    }
}

@media (max-width: 1023px) {
    .gl-stages {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .gl-stages__left {
        width: 100%;
    }

    .gl-stage {
        padding-top: 100px;

        display: flex;
        flex-direction: column;
        row-gap: 54px;
        height: auto;
    }

    .gl-stage__video {
        width: 100%;
        aspect-ratio: 768/512;
    }

    .gl-stage__about {
        width: auto;

        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .gl-stage__label {
        margin-bottom: 6px;

        font-size: 14px;
        line-height: 16px;
        text-align: center;
    }

    .gl-stage__title {
        margin-bottom: 42px;

        font-size: 32px;
        line-height: 36px;
        text-align: center;
    }

    .gl-stage__subtitle {
        line-height: 14px;
        margin-top: -36px;
        margin-bottom: 26px;
        position: static;
    }

    .gl-stage__description {
        font-size: 15px;
        line-height: 21px;
        text-align: center;
        max-width: 370px;
    }

    .gl-stage__advantages {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        max-width: 520px;
        column-gap: 46px;
    }

    .gl-stage__advantages li {
        font-size: 15px;
        line-height: 21px;
        text-align: center;
    }
}

@media (max-width: 550px) {
    .gl-stage {
        padding-top: 70px;
        row-gap: 35px;
    }

    .gl-stage__video {
        aspect-ratio: 350/314;
    }

    .gl-stage__title {
        margin-bottom: 64px;
    }

    .gl-stage__subtitle {
        margin-top: -59px;
        margin-bottom: 45px;
    }

    .gl-stage__description {
        padding: 0 24px;
    }

    .gl-stage__advantages {
        padding: 0 24px;
        grid-template-columns: 1fr;
    }
}

/* gl-stages end */


@media (min-width: 768px) {
    .mobile-only {
        display: none;
    }
}

@media (max-width: 767px) {
    .mobile-hidden {
        display: none;
    }

    .mobile-order-1 {
        order: 1;
    }
}

@media (min-width: 1024px) {
    .tablet-only {
        display: none;
    }
}

@media (max-width: 1023px) {
    .tablet-hidden {
        display: none;
    }
}